[TxMt] Re: Problems with python bundle

Dana Rea danarea at gmail.com
Thu Dec 25 16:24:14 UTC 2008

Have you tried updating your python module? Perhaps you got a newer version
with the port package.

On Thu, Dec 25, 2008 at 7:09 AM, Andrea Crotti <kerny404 at gmail.com> wrote:

> Ok I solved the problem of the proxy but not the problem of the python
> version.
> Now I still get the same error if I use the python installation from
> macports.
> Maybe it is broken but it's there that I installed all my additional
> modules, if I use the apple version I can't use all the additional modules
> I
> installed from macports...
> --
> View this message in context:
> http://www.nabble.com/Problems-with-python-bundle-tp20577401p21167231.html
> Sent from the textmate users mailing list archive at Nabble.com.
> _______________________________________________
> textmate mailing list
> textmate at lists.macromates.com
> http://lists.macromates.com/listinfo/textmate

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.macromates.com/textmate/attachments/20081225/f713585c/attachment.html>

More information about the textmate mailing list